--ABS-46021/ ABS-50135

UPDATE CONTRACTATTRIBUTE C
SET C.INTERNALNAME = 'txtPrepChargePrice'
WHERE C.FACTORYNAME = 'ChargePrepCharge';
COMMIT;

CREATE UNIQUE INDEX XAK1CONTRACTPRODUCT ON CONTRACTPRODUCT (CONTRACT_ID ASC, PRODUCT_ID ASC, SIZEDEFINITION_ID ASC, FINISHINGMETHOD_ID ASC, STARTDATE ASC);